Quote Originally Posted by scout071 View Post
just add the "IgnoreClientVersion = 1" it will be fine
Big thanks sir it works btw if i may ask on my 2nd time to install another cabal released i got this error WorldSvr_01_01 Crashed! do you know what causing the worldsvr_01_01 crashing? thanks again